/**
 * WordPress Login Stylesheet
 */
body.login {
	background: white;
}

body.login div#login {
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	overflow: auto;
	height: 450px;
	padding: 0;
}

body.login div#login h1 { }

body.login div#login h1 a {
	background-image: url('../images/wpp-logo.png');
	background-size: contain;
	height: 80px;
	width: 50%;
}

body.login div#login form#loginform {
	box-shadow: none;
	-webkit-box-shadow: none;
}

body.login div#login form#loginform p { }

body.login div#login form#loginform p label {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.85rem;
	color: black;
}

body.login div#login form#loginform input {
	outline: none;
}

body.login div#login form#loginform input#user_login,
body.login div#login form#loginform input#user_pass{
	border: none;
	border-bottom: 3px solid black;
	box-shadow: none;
	background: transparent;
}

body.login div#login form#loginform input#user_pass { }

body.login div#login form#loginform p.forgetmenot { }

body.login div#login form#loginform p.forgetmenot label {
	font-weight: normal;
	text-transform: none;
}

body.login div#login form#loginform p.forgetmenot input#rememberme { }

body.login div#login form#loginform p.submit { }

body.login div#login form#loginform p.submit input#wp-submit {
	background: transparent;
	border: 3px solid black;
	box-shadow: none;
	outline: none;
	text-shadow: none;
	border-radius: 0;
	font-size: 0.95rem;
	font-weight: bold;
	text-transform: uppercase;
	height: auto;
	padding: 0.3em 1.6em 0.3em 1.6em;
	transition: 0.2s all;
	color: black;
}

body.login div#login form#loginform p.submit input#wp-submit:hover,
body.login div#login form#loginform p.submit input#wp-submit:focus {
	background: black;
	color: white;
}

body.login div#login p#nav {
	text-align: center;
}

body.login div#login p#nav a {
	color: black;
	font-weight: bold;
	border-bottom: 2px solid transparent;
}

body.login div#login p#nav a:hover {
	text-decoration: none !important;
	border-bottom-color: black;
}

body.login div#login p#nav a:hover {
	text-decoration: underline;
}

body.login div#login p#backtoblog {
	display: none;
}

body.login div#login p#backtoblog a { }